/*
Theme Name: Twenty Twenty SDSU
Theme URI: https://library.sdsu.edu
Version: 1.0
Description: Template theme for SDSU Managed WordPress, based on official WordPress TwentyTwenty theme.
Author: SDSU Library, Information and Digital Technologies
Author URI: https://library.sdsu.edu/about-us
Template: twentytwenty
Template Version: 1.1
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Custom
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus

--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#campus-brand {
  background: #2e2e2e;
  color: #fff;
  padding: 6px 0 7px; }

#campus-brand a {
  display: block;
  margin: 0 auto;
  min-height: 70px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("assets/images/logo-sdsu-primary-reverse.svg");
  background-position: center center;
  background-clip: padding-box; }

.header-inner {
  position: relative; }

.campus-info {
  width: calc(100% - 4rem);
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto; }

.campus-info p.campus-copyright {
  padding-top: 5rem;
  margin-bottom: 0.25rem;
  line-height: 1; }

.campus-info ul.campus-policies {
  list-style: none;
  margin-left: 0; }

.campus-info ul.campus-policies > li {
  display: inline-block;
  margin-left: 0;
  margin-right: 2.5rem; }

ul.campus-policies li a {
  font-size: 1.5rem; }

@media (min-width: 700px) {
  .campus-info {
    width: calc(100% - 8rem); } }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
